<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:th="http://www.thymeleaf.org"
      xmlns:sec="http://www.thymeleaf.org/thymeleaf-extras-springsecurity3">
<head>
    <title>Panel sprzedawcy</title>

    <meta charset="utf-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1"/>
    <link rel="stylesheet" th:href="@{/css/bootstrap.min.css}"/>
    <link rel="stylesheet" th:href="@{/css/jquery.css}"/>
    <link rel="stylesheet" th:href="@{/css/main.css}"/>
    <script th:src="@{/js/jquery.js}"></script>
    <script th:src="@{/js/jquery-ui.js}"></script>
    <script th:src="@{/js/main.js}" type="text/javascript"></script>
    <script th:src="@{/js/bootstrap.min.js}"></script>

    <script type="application/javascript">
        $(document).ready(function () {
            $("#productInput").autocomplete({
                source: "/find-item"
            });
        });

    </script>

</head>
<body>
<div class="container">


    <form>
        <h1>Panel sprzedawcy</h1>
        <div class="form-group">
            <label for="productInput">Wybierz produkt</label>
            <input id="productInput" class="form-control"/>
        </div>
        <div class="form-group">
            <label for="quantity">Podaj liczbę</label><input class="form-control" id="quantity" value="1"/>
        </div>
        <input type="button" class="btn btn-primary" value="Zatwierdź" onclick="addItemToOrder()"/>


        <div id="order">
            <table style="border: 1px solid black;" id="orderTable"></table>
            <button class="btn btn-success" onclick="submitOrder(); return false;">Zakończ zamówienie</button>
        </div>

        <div><a href="/find-in-shops">Szukaj w innych sklepach</a></div>
        <div><a href="/cancel-order">Anuluj zamówienie</a></div>

    </form>
</div>
</body>
</html>